<?php
$hostname = 'www.grupoforcamaxima.com.br';
$username = 'grupofor';
$password = 'FVforcamaxima10';
$database = 'grupofor_bolsao';
$conexao = mysqli_connect($hostname, $username, $password, $database) or die( 'Erro na conexão'.mysqli_error() );
//$db = mysql_select_db($database, $conexao) or die( 'Erro na seleção do banco'.mysql_error() );
mysqli_query($conexao,"SET NAMES 'utf8'");
mysqli_query($conexao,'SET character_set_connection=utf8');
mysqli_query($conexao,'SET character_set_client=utf8');
mysqli_query($conexao,'SET character_set_results=utf8');
?>
